Contents

# LCase Function

Pretransformuje všetky veľké písmená v reťazci na malé.

Pozri tiež: Funkcia UCase

### Syntax:

LCase (Text As String)

### Return type:

String

### Parameters:

Text: Akýkoľvek reťazec, ktorý chcete previesť.

### Error codes:

5 Neplatné volanie procedúry

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Related Topics

String functions